Visual  SIZEB PADS-PCB 1 {-250 -5000 7751 0} {}
canvas line {6025 550 7750 550} {ID(1) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 250 6025 250 6025 850 7750 850 7750 250} {ID(2) Type(Decor) Layer(All) Width(10)} Filled
canvas line {6025 750 7750 750} {ID(3) Type(Decor) Layer(All) Width(10)} {}
canvas line {6025 650 7750 650} {ID(4) Type(Decor) Layer(All) Width(10)} {}
canvas line {6025 450 7750 450} {ID(5) Type(Decor) Layer(All) Width(10)} {}
canvas line {6025 350 7750 350} {ID(6) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 5000 7750 250 250 250 250 5000 7750 5000} {ID(7) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 2625 0 2625} {ID(8) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 3825 0 3825} {ID(9) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 1450 0 1450} {ID(10) Type(Decor) Layer(All) Width(10)} {}
canvas line {1350 0 1350 250} {ID(11) Type(Decor) Layer(All) Width(10)} {}
canvas line {2600 0 2600 250} {ID(12) Type(Decor) Layer(All) Width(10)} {}
canvas line {3850 0 3850 250} {ID(13) Type(Decor) Layer(All) Width(10)} {}
canvas line {5100 0 5100 250} {ID(14) Type(Decor) Layer(All) Width(10)} {}
canvas line {6350 0 6350 250} {ID(15) Type(Decor) Layer(All) Width(10)} {}
canvas line {7068 350 7068 850} {ID(16) Type(Decor) Layer(All) Width(10)} {}
canvas line {7518 350 7518 850} {ID(17) Type(Decor) Layer(All) Width(10)} {}
canvas line {6318 350 6318 850} {ID(18) Type(Decor) Layer(All) Width(10)} {}
canvas line {8000 1450 7750 1450} {ID(19) Type(Decor) Layer(All) Width(10)} {}
canvas line {8000 2625 7750 2625} {ID(20) Type(Decor) Layer(All) Width(10)} {}
canvas line {8001 3825 7751 3825} {ID(21) Type(Decor) Layer(All) Width(10)} {}
canvas line {4750 4200 4750 5000} {ID(22) Type(Decor) Layer(All) Width(10)} {}
canvas line {5250 4800 4000 4800} {ID(23) Type(Decor) Layer(All) Width(10)} {}
canvas line {5245 4400 4000 4400} {ID(24) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 5000 7750 3755 5250 3755 5250 4200 4000 4200 4000 5000 7750 5000} {ID(25) Type(Decor) Layer(All) Width(10)} Filled
canvas line {5250 4600 4000 4600} {ID(26) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 4000 5250 4000} {ID(27) Type(Decor) Layer(All) Width(10)} {}
canvas line {5250 3755 5250 5000} {ID(28) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 4875 5250 4875} {ID(29) Type(Decor) Layer(All) Width(10)} {}
canvas line {5850 4400 5850 4875} {ID(30) Type(Decor) Layer(All) Width(10)} {}
canvas line {6200 4400 6200 4875} {ID(31) Type(Decor) Layer(All) Width(10)} {}
canvas line {6850 4875 6850 5000} {ID(32) Type(Decor) Layer(All) Width(10)} {}
canvas line {7500 4400 7500 4875} {ID(33) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 4400 5245 4400} {ID(34) Type(Decor) Layer(All) Width(10)} {}
canvas text {5275 4950} {ID(35) Type(Decor) Layer(All)} {-text SCALE:}
canvas text {6875 4950} {ID(36) Type(Decor) Layer(All)} {-text {{SHEET:     OF}}}
canvas text {6650 325} {ID(37) Type(Decor) Layer(All)} {-text {{REVISION RECORD}}}
canvas text {7150 425} {ID(38) Type(Decor) Layer(All)} {-text APPROVED:}
canvas text {6575 425} {ID(39) Type(Decor) Layer(All)} {-text {{ECO NO:}}}
canvas text {4020 4275} {ID(40) Type(Decor) Layer(All)} {-text DRAWN:}
canvas text {4770 4275} {ID(41) Type(Decor) Layer(All)} {-text DATED:}
canvas text {4770 4475} {ID(42) Type(Decor) Layer(All)} {-text DATED:}
canvas text {4020 4475} {ID(43) Type(Decor) Layer(All)} {-text CHECKED:}
canvas text {4020 4675} {ID(44) Type(Decor) Layer(All)} {-text {{QUALITY CONTROL:}}}
canvas text {4770 4675} {ID(45) Type(Decor) Layer(All)} {-text DATED:}
canvas text {4770 4875} {ID(46) Type(Decor) Layer(All)} {-text DATED:}
canvas text {4020 4875} {ID(47) Type(Decor) Layer(All)} {-text RELEASED:}
canvas text {5270 3850} {ID(48) Type(Decor) Layer(All)} {-text COMPANY:}
canvas text {5270 4100} {ID(49) Type(Decor) Layer(All)} {-text TITLE:}
canvas text {7800 4425} {ID(50) Type(Decor) Layer(All)} {-text A}
canvas text {7800 3225} {ID(51) Type(Decor) Layer(All)} {-text B}
canvas text {7800 850} {ID(52) Type(Decor) Layer(All)} {-text D}
canvas text {7543 425} {ID(53) Type(Decor) Layer(All)} {-text DATE:}
canvas text {6975 200} {ID(54) Type(Decor) Layer(All)} {-text 1}
canvas text {5725 200} {ID(55) Type(Decor) Layer(All)} {-text 2}
canvas text {4475 200} {ID(56) Type(Decor) Layer(All)} {-text 3}
canvas text {3225 200} {ID(57) Type(Decor) Layer(All)} {-text 4}
canvas text {1975 200} {ID(58) Type(Decor) Layer(All)} {-text 5}
canvas text {800 200} {ID(59) Type(Decor) Layer(All)} {-text 6}
canvas text {125 850} {ID(60) Type(Decor) Layer(All)} {-text D}
canvas text {125 2050} {ID(61) Type(Decor) Layer(All)} {-text C}
canvas text {125 4425} {ID(62) Type(Decor) Layer(All)} {-text A}
canvas text {125 3225} {ID(63) Type(Decor) Layer(All)} {-text B}
canvas text {7800 2050} {ID(64) Type(Decor) Layer(All)} {-text C}
canvas text {5950 4500} {ID(65) Type(Decor) Layer(All)} {-text SIZE:}
canvas text {7575 4500} {ID(66) Type(Decor) Layer(All)} {-text REV:}
canvas text {5475 4500} {ID(67) Type(Decor) Layer(All)} {-text CODE:}
canvas text {6125 425} {ID(68) Type(Decor) Layer(All)} {-text LTR}
canvas text {6675 4500} {ID(69) Type(Decor) Layer(All)} {-text {{DRAWING NO:}}}
